@charset "utf-8";
/* CSS Document */

#bdy_wrapper #slider {
	height: 245px;
	width: 1024px;
	margin-top: 15px;
}
#wrapper #slidder_wrapper {
	height: 235px;
	margin-right: auto;
	margin-left: auto;
}

#slider {
	position: relative;
	width: 1024px;
	height: 245px;
	background: url(../images/index/slider/loading.gif) no-repeat 50% 50%;
	margin-right: auto;
	margin-left: auto;
}

#slider img{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#slider a {
	border: 0;
	display: block;
}

#bdy_wrapper #bdy {
	height: 1275px;
	width: auto;
	margin-top: 15px;
	background-color: #FFF;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	padding-top: 20px;
	padding-right: 30px;
	padding-left: 30px;
}
#bdy_wrapper #bdy #header_wrap {
	height: auto;
	width: auto;
}
#bdy #header_wrap #flo {
	float: left;
	height: 170px;
	width: 130px;
}
#bdy #header_wrap #intro {
	float: left;
	height: 60px;
	width: 650px;
	margin-left: 30px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #292873;
	border-bottom-color: #292873;
	padding-top: 10px;
}
#bdy #header_wrap #mary {
	float: right;
	height: 170px;
	width: 130px;
}
#bdy #header_wrap #into_loc_text {
	height: 140px;
	width: 650px;
	float: left;
	margin-left: 30px;
	margin-top: 10px;
	text-align: center;
}

#bdy #stop_smoking {
	float: left;
	height: 190px;
	width: 195px;
	margin-top: 60px;
	text-align: center;
}
#bdy #lose_weight {
	float: left;
	height: 190px;
	width: 195px;
	margin-top: 60px;
	margin-left: 60px;
	text-align: center;
}
#bdy #depression {
	float: left;
	height: 190px;
	width: 195px;
	margin-top: 60px;
	margin-left: 60px;
	text-align: center;
}
#bdy #panic_attacks {
	float: left;
	height: 190px;
	width: 195px;
	margin-top: 60px;
	margin-left: 60px;
	text-align: center;
}
#bdy #gastric_band {
	float: left;
	height: 190px;
	width: 195px;
	margin-top: 60px;
	margin-left: 120px;
	text-align: center;
}

#bdy #public_speaking {
	float: left;
	height: 190px;
	width: 195px;
	margin-top: 60px;
	margin-left: 60px;
	text-align: center;
}
#bdy #insomnia {
	float: left;
	height: 190px;
	width: 195px;
	margin-top: 60px;
	margin-left: 60px;
	text-align: center;
}
#bdy #text_area01 {
	float: left;
	height: auto;
	width: 325px;
	margin-top: 60px;
}
#bdy #text_area02 {
	float: left;
	height: auto;
	width: 325px;
	margin-top: 60px;
	margin-left: 30px;
}
#bdy #request_call_back {
	float: right;
	height: auto;
	width: 265px;
	clear: right;
	margin-top: 60px;
}
